libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

shevek::avahi Member List
This is the complete list of members for shevek::avahi, including all inherited members.

cast_dynamic() | shevek::refbase | `[inline]`
create(Glib::ustring const &name=Glib::ustring()) | shevek::avahi | `[inline, static]`
create_browser(Glib::ustring const &protocol) | shevek::avahi | `[inline]`
Glib::RefPtr (defined in shevek::refbase) | shevek::refbase | `[friend]`
publish(Glib::ustring const &protocol, int port) | shevek::avahi |
refbase() | shevek::refbase | `[protected]`
refptr_this() | shevek::refbase | `[protected]`
~avahi() | shevek::avahi |
~refbase() | shevek::refbase | `[protected, virtual]`